[main]
startdb=40;
uttdb=45;
silence=400;
timeout=8;
openDeviceDirectly=yes;
alsadevice=sysdefault;

[pocketsphinxinstance]
name=confirm;
jsgf=../../../psGrammar/confirm/confirm.jsgf;
rsbscope=/speechrec/psa/confirm;
bestpath=no;
autoload=yes;

[pocketsphinxinstance]
name=ordering;
jsgf=../../../psGrammar/tasks/restaurant/order_apartment.jsgf;
rsbscope=/speechrec/psa/ordering;
bestpath=no;
autoload=yes;

[pocketsphinxinstance]
name=position;
jsgf=../../../psGrammar/tasks/restaurant/position.jsgf;
rsbscope=/speechrec/psa/position;
bestpath=no;
autoload=yes;








